* {
  outline:none;
}
BODY
{
	page-margin-left: 10px;
	page-margin-top: 10px;
	page-margin-right: 10px;
	page-margin=bottom: 10px;
	background-color: #AA0000;
	font-size: 10pt;
	font-family: arial; 
}
.rysunek
{
	width: 400px;
	text-align: justify;
	font-weight: normal;
	color: black;
	text-shadow: 0px 0px 0px #396CA5;
	background-color: #FDF8C3;
	border-width: 3px;
	border-style: ridge;
	border-left-color: #224260;
	border-top-color: #83AED7;
	border-bottom-color: black;
	border-right-color: #224260;
	padding: 5px;
}
UL
{
	text-align: justify;
	font-weight: normal;
	color: black;
	text-shadow: 0px 0px 0px #396CA5;
	background-color: white;
	border-width: 0px;
	border-style: ridge;
	border-left-color: #224260;
	border-top-color: #83AED7;
	border-bottom-color: black;
	border-right-color: #224260;
	padding: 1px;
}
LI
{
	margin-left: 10px;
}
.opis
{
	text-align: justify;
	font-weight: normal;
	color: black;
	text-shadow: 0px 0px 0px #396CA5;
	background-color: white;
	border-width: 3px;
	border-style: ridge;
	border-left-color: #224260;
	border-top-color: #83AED7;
	border-bottom-color: black;
	border-right-color: #224260;
	padding: 5px;
}
.koniec
{
	text-align: justify;
	font-weight: normal;
	color: white;
	text-shadow: 0px 0px 0px #396CA5;
	background-color: green;
	border-width: 3px;
	border-style: ridge;
	border-left-color: #224260;
	border-top-color: #83AED7;
	border-bottom-color: black;
	border-right-color: #224260;
	padding: 10px;
}
.kaputt
{
	text-align: justify;
	font-weight: normal;
	color: white;
	text-shadow: 0px 0px 0px #396CA5;
	background-color: darkred;
	border-width: 3px;
	border-style: ridge;
	border-left-color: #224260;
	border-top-color: #83AED7;
	border-bottom-color: black;
	border-right-color: #224260;
	padding: 10px;
}
.spis
{
	margin-left: 200px;
	margin-right: 200px;
	text-align: center;
	font-weight: bold;
	color: black;
	background-color: lightblue;
	border-style: ridge;
	border-width: 10px;
	border-left-color: grey;
	border-top-color: white;
	border-bottom-color: black;
	border-right-color: darkgrey;
	padding: 10px;
}
.aircraft-experimental
{
	text-align: right;
	font-size: 12pt;
	font-weight: bold;
	color: black;
	text-shadow: 2px 2px 3px white;
	background-color: lightgrey;
	border-width: 3px;
	border-style: ridge;
	border-left-color: grey;
	border-top-color: white;
	border-bottom-color: black;
	border-right-color: darkgrey;
	padding: 10px;
}
.aircraft-prototype
{
	text-align: right;
	font-size: 12pt;
	font-weight: bold;
	color: black;
	text-shadow: 2px 2px 3px #A58341;
	background-color: gold;
	border-width: 3px;
	border-style: ridge;
	border-left-color: grey;
	border-top-color: white;
	border-bottom-color: black;
	border-right-color: darkgrey;
	padding: 10px;
}
.aircraft-serial
{
	text-align: right;
	font-size: 12pt;
	font-weight: bold;
	color: black;
	text-shadow: 2px 2px 3px grey;
	background-color: yellow;
	border-width: 3px;
	border-style: ridge;
	border-left-color: grey;
	border-top-color: white;
	border-bottom-color: black;
	border-right-color: darkgrey;
	padding: 10px;
}
.product
{
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
	color: black;
	text-shadow: 3px 3px 6px #AD8500;
	background-color: gold;
	border-width: 5px;
	border-style: ridge;
	border-top-color: white;
	border-left-color: yellow;
	border-bottom-color: darkbrown;
	border-right-color: brown;
	padding: 10px;
}
.product a
{
	font-size: 14pt;
	font-weight: bold;
	color: black;
	text-shadow: 3px 3px 6px #AD8500;
	background-color: yellow;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration:none;
	border-bottom: 3px solid red;
}
.unit
{
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
	color: black;
	text-shadow: 3px 3px 6px #AD8500;
	background-color: yellow;
	border-width: 5px;
	border-style: ridge;
	border-top-color: white;
	border-left-color: white;
	border-bottom-color: darkbrown;
	border-right-color: brown;
	padding: 10px;
}
.tylkoref
{
	color: white;
	text-align: center;
	background:#880000;
	border:1px solid white;
	text-decoration:none;
	font-weight:bold;
	padding:2px;
}
.noborder
{
	color: black;
	border-style: none;
}
.scheme
{
	color: darkred;
}
a {
  color: black;
  text-decoration: underline;
  font-weight:normal;
}
.nowosc
{
	color: black;
	text-align: center;
	background:lightgrey;
	border:2px dotted white;
	text-decoration:none;
	font-weight:bold;
	padding:2px;
}
.nowosc a
{
	color: black;
	text-decoration:underline;
	font-weight:bold;
}
.yak130
{
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
	color: black;
	text-shadow: 3px 3px 6px #AD8500;
	background-color: white;
	border-width: 5px;
	border-style: ridge;
	border-top-color: white;
	border-left-color: white;
	border-bottom-color: darkbrown;
	border-right-color: brown;
	padding: 10px;
}
.yak130 a
{ 
	color: black;
	text-decoration: none;
}
.chyba {
	color: grey;
}
.straty {
	color: red;
}
.umowa {
	color: #B20000;
}
td {
	vertical-align: top;
}
.status {
	display: inline-block;
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	color: white;
	background-color: green;
	border-width: 8px;
	border-style: ridge;
	border-top-color: white;
	border-left-color: white;
	border-bottom-color: darkgreen;
	border-right-color: green;
	padding: 4px;
}
.menu
{
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
	color: black;
	text-shadow: 3px 3px 3px #AD8500;
	background-color: gold;
	border-width: 5px;
	border-style: ridge;
	border-top-color: white;
	border-left-color: yellow;
	border-bottom-color: darkbrown;
	border-right-color: brown;
}
.menu a
{
	font-size: 12pt;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
.menu a:hover
{
	background-color: yellow;
	color: black;
}

.purpose
{
	text-align: center;
	font-size: 18pt;
	font-weight: bold;
	color: black;
	text-shadow: 3px 3px 6px #AD8500;
	background-color: yellow;
	border-width: 5px;
	border-style: ridge;
	border-top-color: white;
	border-left-color: yellow;
	border-bottom-color: darkbrown;
	border-right-color: brown;
	padding: 10px;
}
